html,body{ height:100%;}

@font-face {
    font-family: Avenir;
    src: url(../fonts/AvenirLTStd-Light.otf);
}

@font-face {
    font-family: Avenir;
    src: url(../fonts/AvenirLTStd-Heavy.otf);
    font-weight:bold;
}

body
{	
    font-family:Avenir, arial, tahoma, helvetica;
	margin: 0px auto;
	z-index:-10;
}

#container
{
    min-height: 100%;
    position: relative;
}

.center
{
    width:100%;
    min-width:820px;
    max-width:1000px;
    margin:0px auto;
}

header
{
    background: #3c8ad1;
    height:40px;
    padding:0px 20px;
    text-align: right;
    position: fixed;
    width: 100%;
    top: 0;
    box-shadow: 0 0px 5px #272922;
    z-index: 100;
}

header .languages
{
    display: inline-block;
    float: left;
}

header a
{
    display: inline-block;
    margin-top: 7px;
    text-decoration: none;
    color:#ddd;
    margin-right: 5px;
}

header a:hover
{
    text-shadow: 0px 0px 1px #999;
}

header #searchBar
{
    height: 40px;
    font-size: 15px;
    background: none;
    border: none;
    box-shadow: none;
    outline: none;
    color:white;
    padding: 0;
    width: 140px;
    transition: all 0.7s;
    padding: 0 5px;
}

header #searchBar::-webkit-input-placeholder
{
    color: #ddd;
}
header #searchBar:-ms-input-placeholder
{
    color: #ddd;
}
header #searchBar:-moz-placeholder
{
    color: #ddd;
}
header #searchBar::-moz-placeholder
{
   color: #ddd;
}

header #searchBar:active, header #searchBar:focus
{
    width: 250px;
    box-shadow: none;
}

header #searchBtn
{
    width: 35px;
    padding: 5px;
    margin: 0 -4px;
    cursor: pointer;
    background: none;
}

header #checkCart
{
    height: 40px;
    margin-right: 10px;
    background: none;
    border: none;
    outline: none;
    vertical-align: top;
}

header #checkCart img
{
    width: 30px;
}

header .badge
{
    margin-left: 3px;
    background: white;
    color:#3c8ad1;
}

.lanEn, .lanEs
{
    display:inline-block;
    position: relative;
    width: 30px;
    height: 30px;
}

.lanEn img, .lanEs img
{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.lanEn .static, .lanEs .static
{
    width: 30px;
    margin-top:-2px;
    opacity:1;
}

.lanEn .hover, .lanEs .hover
{
    width: 30px;
    margin-top:-2px;
    opacity:0;
}

.lanEn:hover .static, .lanEs:hover .static
{
    opacity:0;
    text-decoration:none;
}

.lanEn:hover .hover, .lanEs:hover .hover
{
    opacity:1;
    text-decoration:none;
}

nav
{
    box-shadow:none;
    background: #272922;
    background-size:cover;
    background-position: center;
    height: 90px;
    margin-top: 40px;
}

nav a:hover
{
    text-decoration: none;
}

nav > div
{
    width:400px;
    height: 100%;
    text-align: left;
}

nav .logoCont
{
    padding: 12px 0;
    height: 90px;
    display: inline-block;
    vertical-align: top;
}

nav .logoCont img
{
    height: 65px;
}

nav > div > ul
{
    height: 90px;
    display:inline-block;
    float: right;
}

nav > div > ul > li
{
    float:left;
}

nav > div > ul > li > a
{
    height: 90px;
    font-weight: bold;
    color: #ddd;
    transition: all 0.2s;
    vertical-align: middle;
    text-transform: uppercase;
}

nav > div > ul span
{
    font-size: 13px;
    position: relative;
    top: 25px !important;
}

nav > div > ul .menuText
{
    padding: 4px;
    border-bottom: 3px solid #272922;
    transition: all 0.2s;
}

nav > div > ul > li:hover > a,
nav > div > ul > li > a:active,
nav > ul > li > a:visited,
nav .active
{   
    color:#ddd;
}

nav > div > ul > li:hover .menuText,
nav > div > ul > li > a:active .menuText,
nav > ul > li > a:visited .menuText,
nav .active .menuText
{   
    border-bottom: 3px solid #3c8ad1;
}

nav li.info
{
    float:right;
    color:white;
    padding:3px;
    font-size: 18px;
    padding:5px 0px;
}

.menu
{
    background:rgba(39,41,34,0.97);
    color:white;
    border: 0px;
    border-radius: 0px !important;
    margin-top: 0px;
    transition: all 1s;
    min-width:200px;
}

.menu a
{
    font-weight: bold;
    color:white !important;
    padding: 10px 20px !important;
}

.menu li:hover > a
{
    color:#3c8ad1 !important;
    background:none;
}

.menu .divider
{
    background-color:gray;
}

.dropdown > .menu
{
    border-top: 0px;
}

section
{	
	height:100%;
    padding:0px 20px 220px 20px;
}

footer
{	
    width:100%;
    height:220px;
    padding:0px 20px;
    background: #272922;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
}

footer #logoBlanco
{
    display:inline-block;
    height: 110px;
    margin:50px 20px;
    vertical-align: middle;
}

footer #logoBlanco img
{
    margin-top: 30px;
    opacity: 0.2;
    transition: 0.2s all;
}

footer #logoBlanco a:hover img
{
    opacity: 0.6;
}

footer .contacto
{
    display:inline-block;
    font-size: small;
    text-align: left;
    vertical-align: top;
    margin:50px 20px;
    border-left: 2px solid rgba(255,255,255,0.2);
}

footer .contacto p
{
    margin:10px 15px 10px 15px;
    color:rgba(255,255,255,0.2);
}

footer .contacto a
{
    text-decoration: none;
    color:rgba(255,255,255,0.25);
    transition: 0.2s all;
    font-weight: bold;
}

footer .contacto a:hover
{
    color:rgba(255,255,255,0.6);
}

a, a:hover, a:active, a:focus, button, button:hover, button:active, button:focus
{
    outline:0 !important;
}

.newBtn
{
    text-transform: uppercase;
    background:white;
    font-weight: bold;
    color: #7d7d7d !important;
    border: 2px solid #7d7d7d;
    padding: 4px 12px 2px;
    border-radius: 25px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all 0.2s;
}

a.newBtn
{
    padding: 5px 12px 3px;
}

.newBtn:hover
{
    background: #3c8ad1;
    color: white !important;
    border: 2px solid #3c8ad1;
    text-decoration: none;
}

.newBtn-red
{
    background: #d9534f;
    border-color: #d9534f;
    color:white !important;
}

.newBtn-red:hover
{
    background: #c9302c;
    border-color: #c9302c;
}

.newBtn-green
{
    background: #5cb85c;
    border-color: #5cb85c;
    color:white !important;
}

.newBtn-green:hover
{
    background: #449d44;
    border-color: #449d44;
}

@media (max-width:860px)
{
    nav
    {
        height: 135px;
    }
    
    nav > div > ul
    {
        height: 40px;
        margin-left: 0px;
        display:block;
        float: none;
    }

    nav > div > ul > li > a
    {
        height: 40px;
    }

    nav > div > ul span
    {
        top: 2px !important;
    }
    
}